{
        template: '${tmpl}',
          data: function() {
            return {

            }
          },
        mounted: function() {
      
        },
        created: function() {
        },
        methods: {
                payClick(){
                        console.log(1231231231232);
                        this.$root.pushx({
                                title: "支付订阅",
                                name: "/pay"
                        });
                }
        },
        vname: "gsb_subscription"
}
      